Hacktoberfest 2026: die Issues, die Maintainer für den Oktober markiert haben – offen und einsteigerfreundlich. Hacktoberfest-Issues durchsuchen

JavaScript-native distributed workflows that can be orchestrated by any backend

Ist notationlabs/yieldstar einsteigerfreundlich?

Wir haben zuletzt zu wenige Pull Requests von externen Beitragenden an notationlabs/yieldstar gesehen, um zu sagen, wie oft sie gemergt werden. Gerade ist kein einsteigerfreundliches Issue offen; die Liste unten zeigt die übrigen Issues, die wir von diesem Repository kennen.

Sterne
2
Forks
0
Offene Anfänger-Issues
0
Indexierte Issues
4
Vorherrschende Sprache
TypeScript
Lizenz
Keine Lizenzdaten
Letzter GitHub-Push
07.10.2026
Zuletzt indexiert
15.10.2026
Beitragsleitfaden
Beitragsleitfaden
Verhaltenskodex
Kein Verhaltenskodex
Anfänger-Labels
Keine Anfänger-Labels indexiert
PR-Merge-Kennzahlen
Keine gemergten PRs in 30 T.

So tragen Sie zu notationlabs/yieldstar bei

  1. Lesen Sie zuerst den Contributing Guide: Er beschreibt, wie die Maintainer Änderungen vorgeschlagen, getestet und geprüft haben möchten.
  2. Folgen Sie dem Repository, um von neuen einsteigerfreundlichen Issues zu erfahren, oder sehen Sie sich die übrigen Issues unten an.
Issues werden geladen

Issues, an denen vielleicht schon jemand arbeitet, stehen am Ende. Alles nach Datum anzeigen

  • RFC 004: Durable External Effect
    Offen
    enhancement

    Schwierigkeit 5/5 Über eine Woche Anfängerfreundlichkeit 8/100

    notationlabs/yieldstar#37 ·

  • RFC 003: Durable Workflow Start
    Offen
    enhancement

    Schwierigkeit 5/5 Über eine Woche Anfängerfreundlichkeit 10/100

    notationlabs/yieldstar#36 ·

  • RFC 002: Execution Leases
    Offen
    enhancement

    Schwierigkeit 5/5 Über eine Woche Anfängerfreundlichkeit 8/100

    notationlabs/yieldstar#35 ·

  • RFC 001: Execution Record
    Offen
    enhancement

    Schwierigkeit 5/5 Über eine Woche Anfängerfreundlichkeit 15/100

    notationlabs/yieldstar#34 ·

Neue Issues direkt in Ihr Postfach

Eine kurze Übersicht über anfängerfreundliche GitHub-Issues.